@import url(//fonts.googleapis.com/css?family=Source+Sans+Pro:400,400italic|Spinnaker);

body {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: normal;
}

.banner {
	margin-top: 24px;
	background-image: url('/images/shoebanner.jpg');
	background-size: 100%;
}

h1 {
	font-family: 'Spinnaker', sans-serif;
}

img.brand_logo {
	margin-right: 1em;
	box-shadow: 1px 1px 1px #000000;
	height: 1em;
	width: 1em;
	vertical-align: text-top;
}

.table-nonfluid {
	width: auto;
}

.table-centered {
	width: auto;
	margin-left: auto;
	margin-right: auto;
}

.text-right {
	text-align: right;
}

.foolheader {
	background-color: #afafaf;
	margin-top: 10px;
	padding: 10px;
}
.foolbody {
	background-color: #ffffff;
	padding: 10px;
	margin-bottom: 10px;
}
.ralign {
	text-align: right;
}
.fixed {
	font-family: monaco, vt100, lucida console, courier, courier new, monospace;	
	font-size: small;
	background-color: #efefef;
	border-spacing: 10px;
	border: 1px solid #cfcfcf;
}
table.fixed td {
	padding: 0px 16px;
}

.responsive-slideshow {
	margin-top: -100px;
	position: relative;
	padding-bottom: 0;
	padding-top: 0;
	overflow: hiden;
}

.responseive-slideshow iframe,
.responseive-slideshow object,
.response-slideshow embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
